Bug 6556 - task-kde4 not complete to default ROSA View
: task-kde4 not complete to default ROSA View
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 12:14 MSK by Vladimir Potapov
Modified: 2016-01-19 05:53 MSK (History)
1 user (show)

See Also:
RPM Package: task-kde4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-01-11 12:14:06 MSK
Description of problem:
task-kde4 not complete to default ROSA View

How reproducible:
urpme pulseaudio
urpmi task-kde4


How to fix
urpmi plasma-applet-folderview plasma-applet-stackfolder
Comment 1 Vladimir Potapov 2016-01-11 12:21:04 MSK
also delete 
urpme clamz amarok
Comment 2 Andrey Bondrov 2016-01-11 15:01:29 MSK
Advisory: "Require plasma-applet-folderview and plasma-applet-stackfolder. Require Clementine instead of Amarok"

https://abf.rosalinux.ru/build_lists/2617504
https://abf.rosalinux.ru/build_lists/2617505
Comment 3 Vladimir Potapov 2016-01-15 14:11:30 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-01-18 20:18:55 MSK
task-kde4-4.14-5
https://abf.rosalinux.ru/build_lists/2617504
https://abf.rosalinux.ru/build_lists/2617505
************************* Advisory ************************
Require plasma-applet-folderview and plasma-applet-stackfolder. Require Clementine instead of Amarok
************************************************************
QA Verified